header .logo {
    width: 385px;
    margin: 13px auto;
}

@media screen and (max-width: 768px){
header .logo {
    width: 80vw;
}
}




/*shop*/
.kasaan .food .infor_sec {
    width: 49.8%;
    margin: 0 1px 1px 0;
    padding: 0 0 18px 0;
    background-color: #f6f6f3;
    line-height: 2;
    float: left;
    box-sizing: border-box;
    letter-spacing: 0;
}
.kasaan .food .infor_sec:nth-of-type(1),
.kasaan .food .infor_sec:nth-of-type(2) {
    height: 301px;
}

.kasaan .food .shd_infor .infor_sec .table {
    width: auto;
    border-collapse: collapse;
    border-spacing: 0;
}
.kasaan .food .table-fixed,
.kasaan .food .table-col-th,
.kasaan .food .table-col-th-one {
    table-layout: fixed;
}
.kasaan .food .shd_infor .infor_sec .table th {
    width: 266px;
    padding: 5px 14px 4px 30px !important;
    letter-spacing: 0;
    font-weight: normal;
}
.kasaan .food .shd_infor .infor_sec .table td {
    width: 233px;
    padding: 4px 10px 4px 0 !important;
}
.kasaan .food .shd_infor .infor_sec .table tr:nth-of-type(1) th {
    width: 266px;
    padding: 14px 0 13px 30px !important;
    background-color: #e5e5e1;
    font-weight: bold;
    letter-spacing: 0;
}
.kasaan .food .shd_infor .infor_sec .table tr:nth-of-type(2) th,
.kasaan .food .shd_infor .infor_sec .table tr:nth-of-type(2) td {
    padding-top: 25px !important;
}
.kasaan .food .shd_infor .infor_sec .table td:before {
    margin-top: 7px;
}
.kasaan .food .shd_infor .shd_infor_cont .table td:before {
    border-left: 2px solid #acaca8;
    height: 10px;
    content: " ";
    vertical-align: bottom;
    display: block;
    float: left;
    margin: 8px 0 0 0;
}
.kasaan .drink .infor_sec:nth-of-type(3) {
    height: 190px;
}
.kasaan .drink .alcoholic .infor_sec {
    width: 33.2%;
    height: 301px;
}
@media screen and (max-width: 768px){
    .kasaan .food .infor_sec {
        width: 100%;
        float: none;
    }
    .kasaan .food .infor_sec:nth-of-type(1),
    .kasaan .food .infor_sec:nth-of-type(2),
    .kasaan .food .infor_sec:nth-of-type(3),
    .kasaan .food .infor_sec:nth-of-type(4) {
        height: auto;
    }
    .kasaan .food .shd_infor .infor_sec .table {
        width: 100%;
    }
    .kasaan .drink .alcoholic .infor_sec {
        width: 100%;
        height: auto;
    }
}
